@media only screen and (max-width: 1024px) {
  #wrapper_1, .wrapper_2{ width: 95%; }
}
@media only screen and (max-width: 990px) {
 
  .alltabs{ display: block; }
  .tabnone{ display: none; }
  .index_box.tabnone{ display: none; }
  #cards2, #history2{ margin-top: 0px;  }
  #booking2{ margin-top: 20px; }
 /* .tabcontent{ display: none; }*/
  .active h2{ background: #8E7773 !important; color: #fff !important; }
  .tabsslide{ cursor: pointer; }
.webtab .tabsslide{width: 24%;}
.alltabs .index_box{ border-radius: 10px; }
.mycards{ display: block; }
.index_box .info_4{ width: auto; }

.webtab{justify-content: space-between;display: flex; flex-wrap: wrap;}
.tabsslide h2{text-align: center;background: #fff;font-size: 1em;color: #8D746E;font-weight: normal;/* width: 100%; */border-radius: 20px;padding: 5px 0;}
  #wrapper_1, .wrapper_2 {
    width: 100%;
    transition: all 500ms ease;
    margin: 0 auto;
    padding: 60px 0 0;
    box-shadow: none;
    border-radius: 0;
    overflow: hidden;
  }
  .wrapper_2{ padding: 0; }
  /*Header*/
  .header_1 {
    width: 100%;
    padding: 15px 0 0;
    margin: 0;
    clear: both;
    position: fixed;
    /*height: 48px;*/
    z-index: 3;
    display: ;
  }
  .header_1 .logo img {
    height: 18px;
  }
  .header_1 .logo2 img {
    height: 21px;
  }
  .header_1 .logo3 img {
    height: 16px;
  }
  /*Back Nav*/
  .back_nav {
    width: 100%;
    clear: both;
    padding: 12px 0;
    margin: 0;
    margin-top: 0px;
    z-index: 2;
  }
  .back_nav h2 {
    /*font-size: 1.1em;*/
  }
  .back_nav .menu_1 {
    right: 6px;
    top: -3px;
  }
  .back_nav-2 {
    margin-top: 0;
    border-top: none
  }
  /*Layout*/
  .layout_1 {
    width: 100%;
    padding: 25px 15px 15px;
  }
  .layout_2 {
    padding: 30px 0 80px;
  }
  .lb-1 {
    padding-top: 45px !important;
  }
  .lb-2 {
    padding-top: 50px !important;
  }
  .layout_3 {
    padding: 30px 0 80px;
  }
  .layout_4 {
    width: 100%;
    padding: 56px 0 80px;
  }
  .layout_5 {
    padding: 56px 0 0;
    min-height: 450px;
  }
  .layout_6 {
    padding: 55px 0 25px;
  }
  .layout_11 {
    padding: 0px 0 80px;
  }
  /*Side Left*/
  .layout_1.layout_inner {
    padding: 100px 10px 80px;
}
  .layout_1 .side_L {
    width: 100%;
    padding: 0;
  }
  /*  */
  .enter_mobile {
    width: 100%;
    border-radius: 0;
    padding: 20px 0;
    padding-top: 15px;
    margin: 40px auto;
  }
  .otp_box {
    width: 34px;
    padding: 5px 5px;
    font-size: 1.3em;
    margin: 20px 4px;
  }
  .enter_mobile p {
    font-size: 1.1em;
    padding: 10px 0 20px;
  }
  .enter_mobile button {
    margin-top: 0;
    /*height: 40px;
    font-size: 1.1em*/
  }
  .enter_front {
    width: 50%;
    padding: 10px 0;
    margin: 0px auto;
  }
  .enter_front p {
    font-size: 1.1em;
    padding: 10px 0 20px;
  }
  .enter_front button {
    margin-top: 20px;
    
  }
  .enter_front img {
    width: 150px;
    padding-bottom: 10px;
  }
  .enter_front .df_logo img {
    width: 140px;
    padding-top: 40px;
  }
  /*  */
  .walkthrough {
    width: 100%;
    border-radius: 0;
    padding: 20px 20px;
    border: 0;
    box-shadow: none;
    margin: 0 auto;
  }
  .walkthrough h1 {
    font-size: 1.5em;
    padding: 30px 0 15px
  }
  .walkthrough .sep-1 {
    margin: 0 auto;
    width: 25%;
    background: #000;
    height: 3px;
  }
  .walkthrough p {
    font-size: 1.2em;
    padding: 20px 0 20px
  }
  .walkthrough img {
    border-radius: 100%;
    width: 200px;
    height: 200px;
    border: 2px solid #e4e8f1;
    box-shadow: 0px 1px 20px 1px rgba(69, 65, 78, 0.15);
  }
  .walkthrough ul {
    padding: 0;
    margin: 0;
  }
  .walkthrough ul li {
    padding: 0;
    margin: 0;
    display: inline
  }
  .walkthrough ul li a img {
    width: 10px;
    height: 10px;
    margin: 0 2px;
    border: 0;
  }
  .walkthrough button {
    margin-top: 40px;
    height: 40px;
    font-size: 1.1em
  }
  /*Choose Airport Search bar*/
  .choose_airport .search_box {
    padding: 10px 15px;
  }
  .choose_airport h1 {
    display: none
  }
  .choose_airport .search_box i {
    font-size: 1.5em;
  }
  .choose_airport .search_box h2 {
    font-size: 1.3em;
    padding-bottom: 5px;
  }
  .choose_airport .search_box h2 i {
    top: -2px;
  }
  .choose_airport .search_box h3 {
    font-size: 1.1em;
  }
  .choose_airport .search_box img {
    height: 34px;
    float: right;
  }
  
  /*  */
  .member_user_overlay {
    padding: 0;
  }
  .member_user {}
  .one_c {
    margin-top: 0;
  }
  .member_user img {
    width: 115px;
  }
  /*ADVT 1*/
  .advt {
    display: none;
  }
  .advt_2 {
    display: none;
  }
  /*Side Right*/
  .layout_1 .side_R {
    width: 100%;
    padding-left: 0%;
  }
  .layout_1 .side_R h1 {
    padding-top: 25px;
    font-size: 1.2em
  }
  .myavailability{
    padding-top: 5px;
    font-size: 1.2em
  }
  .layout_1 .side_R h1 i {
    margin-right: 5px;
  }

  .lounge_box {
    padding: 15px;
    margin: 15px 0 0 0;
  }
  /*  */
  .access_code {
    margin: 0 0 0 0;
  }
  .access_code h2 {
    padding: 0 0 10px 0;
  }
  .addon {
    margin: 0 1% 10px;
  }
  /*  */
  .hist .hl_bx {
    width: 100%;
  }
  .hist .hr_bx {
    width: 100%;
  }
  .hide-1 {
    display: none;
  }
  /*Index Box*/
  .index_box {
    padding: 10px 15px 15px 5px;
  }
  .index_box .info_1 {
    width: auto;
    padding: 0 10px;
  }
  .index_box .info_2 {
    width: auto;
  }
  .index_box .info_2 h2 {
    font-size: 1.2em;
  }
  .lounge_list h6, .accessh1 h5{
    font-size: 1em;
  }
  .index_box .info_2 button {
    margin-top: 6px;
  }
  .index_box .info_3 {
    width: auto; float: right;position: absolute;
    right: 20px;
    top: 20px;
  }
  .index_box .info_3 h3 {
    
    padding: 5px 0 0 0;
  }
  /*Lounge List*/
  .lounge_list {
    margin: 15px 0 0 0;
  }
  .lounge_list .left_col {
   
  }
  .lounge_list .left_col img {}
  .lounge_list .right_col {
    
  }
  .lounge_list .right_col h2 {
     background: none !important;
  }
  .lounge_list .right_col h3 {
    
    padding: 12px 0 10px;
  }
  .lounge_list .right_col h4 {
    
  }
  /*Lounge Detail Box */
  .lounge_detail {
    padding: 10px;
    min-height: 0;
  }
  .lounge_detail h2 {
    font-size: 1.1em;
    padding: 10px 0 2px;
    line-height: 1.6;
  }
  .lounge_detail h4 {
    padding: 0 0 10px;
  }
  .lounge_detail ul li {
    padding: 10px 0;
    margin: 5px 1%;
  }
  .lounge_detail button {
    margin-top: 10px;
  }
  /*  */
  .membership_fixed {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-bottom: 80px;
  }
  /*Add Visit*/
  .add_visit {
    width: 100%;
    padding: 15px;
    min-height: 0;
    margin-top: 13px;
  }
  .add_visit h4 {
    font-size: 1.1em;
    padding: 5px 0 0 0;
  }
  /*BTN*/
  .btn_11 {
    min-width: 70px;
    padding: 6px 10px;
  }
  .btn_12 {
    font-size: 0.7em
  }
  /*Debit Card*/
  .card_holder {
   
    margin-top: ;
  }
  .card_detail:first-child {
    margin-top: 5px;
  }
  /*Global responsive*/
  .mr_top_15 {
    margin-top: 15px !important;
  }
  .mr_top_152 {
    margin-top: 5px !important;
  }
  .card_holder .debit_c .visa img {
    height: 45px !important;
    float: right !important;
    padding-top: 15px !important;
    box-sizing: border-box !important;
  }
  .mt-3 {
    margin-top: 12px !important;
  }
  .ran_1 {
    margin-top: 15px !important;
  }
  /*Footer  */
  .foot_1 {
    width: 100%;
    clear: both;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
    padding: 10px;
  }
  .foot_1 a {
    font-size: 0.9em
  }
  .foot_1 a i {
    padding-bottom: 1px;
  }
  .accessscroll .lounge_list {
    width: 47%;
    margin-right: 20px;
}
.accessscroll .lounge_list:nth-child(even) {
  margin-right: 0;
}
.alltabs{ padding: 25px 15px 15px; }
.alltabs .tabs4{width: 50%;/* border: 1px solid; */}
.info_tabs{position: relative;padding: 0 0 0 70px; width: 100%;}
.info_tabs img{
    position: absolute;
    left: -50px;
    width: 100px;
    top: -25px;
    border-radius: 100%;
    border: 3px solid #fff;
    }
.info_tabs button{position: absolute;right: -22px;border-radius: 100%;width: 50px;min-width: auto;padding: 0;height: 50px;top: 0;}
.tabs4 .index_box {
    padding: 25px 0;
    width: 80%;
    margin: 0 0 20px 15%;
    /* float: right; */
    box-shadow: none;
    background: #0171cd;
    box-shadow: 0px 2px 6px 0px rgb(174 174 174);
}
.info_tabs button i{ font-size: 20px; }
.info_tabs h2{font-size: 1.5rem;line-height: 4rem;font-weight: normal;color: #fff;}
.mybenefits .index_box{ background: rgb(249,34,81);
background: linear-gradient(180deg, rgba(249,34,81,1) 0%, rgba(247,75,113,1) 100%); }
.mybenefits .info_tabs button{ background: #fff; border:3px solid #f92251; color: #f92251; font-size: 30px; }
.mycards1 .index_box{ background: rgb(255,181,1);
    background: linear-gradient(180deg, rgba(255,181,1,1) 0%, rgb(249 183 20) 100%); }
.mycards1 .info_tabs button{ background: #fff; border:3px solid #ffb501; color: #ffb501; font-size: 30px; }
.mybooking .index_box{ background: rgb(192,61,8);
background: linear-gradient(180deg, rgba(192,61,8,1) 0%, rgb(255 87 18) 100%); }
.mybooking .info_tabs button{ background: #fff; border:3px solid #c03d08; color: #c03d08; font-size: 30px; }
.myhistory .index_box{ background: rgb(15,113,70);
background: linear-gradient(180deg, rgba(15,113,70,1) 0%, rgba(31,182,116,1) 100%); }
.myhistory .info_tabs button{ background: #fff; border:3px solid #0f7146; color: #0f7146; font-size: 30px; }
}
@media only screen and (max-width: 687px) {
  .accessscroll .lounge_list {
    width: 100%;
    margin-right: 0;
}
.alltabs .tabs4{width: 100%;/* border: 1px solid; */}
.tabs4 .index_box {
    margin: 0 0 20px 13%;}
}
/*Debit Card*/
@media only screen and (max-width: 576px) {
  .enter_front{ background: none; }
  .optnumber{ background: #fff; }
}
@media only screen and (max-width: 420px) {
  /*  Lounge List*/
  .lounge_list {
    margin: 15px 0 0 0;
  }
  .lounge_list .left_col {
    /*width: 36%;*/
  }
  .lounge_list .left_col img {
    height: 100%;
  }
  .lounge_list .right_col {
    /*width: 64%;*/
  }
  .lounge_list .right_col h2 {
    /*font-size: 1.2em;*/
    padding-top: 8px
  }
  .lounge_list .right_col h3 {
    /*font-size: 1.1em;*/
    padding: 5px 0;
  }
  .allow h4 {
    padding: 10px;
  }
  .qr_link a {
    font-size: 0.9em;
  }
  /*  Card Holder*/
  .card_holder {
    border-right: none;
  }
  .card_holder .debit_c {
    width: 100%;
    height: 205px;
    padding: 20px;
    border-radius: 1.4em;
  }
  .another-1 {
    margin-top: 0 !important;
  }
  .another-2 {
    margin-top: 25px !important;
  }
  .card_holder .debit_c h1 {
    font-size: 1.2em;
  }
  .card_holder .debit_c h2 {
    font-size: 1.2em;
  }
  .card_holder .debit_c button {
    margin: 28px 0;
  }
  .card_holder .debit_c h3 {
    font-size: 1em;
  }
  .card_holder .debit_detail {
    width: 100%;
    margin-bottom: 10px
  }
  .card_holder .debit_detail h3 {
    font-size: 1em;
  }
  .card_holder .debit_c .spacer {
    margin: 40px 0;
  }
  /*BTN Ghost */
  .btn_ghost {
    padding: 8px 10px;
    border-radius: 0.4em;
    text-transform: capitalize
  }
  .card_detail {
    margin-top: 15px;
    padding: 15px;
  }
  .card_detail h1 {
    font-size: 1.15em;
    padding-bottom: 30px;
  }
  .card_detail h2 {
    font-size: 1em;
  }
  .card_detail h3 {
    font-size: 1em;
    padding-bottom: 4px;
  }
  .card_detail h4 {
    font-size: 1em;
  }
  /*Dream Card  */
  .card_holder .dreamcard {
    width: 320px;
    height: 183px;
    padding: 15px;
    border-radius: 1em;
  }
  .card_holder .dreamcard .logoholder img {
    height: 20px;
  }
  .card_holder .dreamcard h2 {
    font-size: 1.9em;
    padding: 32px 0;
  }
  .scan_qr {}
  .scan_qr img {
    width: 90px;
    height: 90px;
    border: 8px solid #f1f1f1;
  }
  .card_detail h4 {
    font-size: 0.8em;
  }
  .tab-h-1 {
    padding-top: 10px !important;
  }
  .tab-h-2 {
    padding-top: 17px !important;
  }
}
.br-0 {
  border-radius: 0 !important;
}
/*New CSS*/
@media only screen and (max-width: 990px) {
  .header_1 {
    width: 100%;
    /*height: 50px;*/
    padding: 10px;
    box-sizing: border-box;
    border: 0;
  }
  .header_1 .logo img {
    height: 30px;
    z-index: 3
  }
  .header_1 .info_head {
    /*top: -24px;*/
    right: 6px;
  }
  .back_nav {
    width: 100%;
    background: #5e423d;
    z-index: 2;
    margin: 10px 0 0;
    border: 0;
  }
  .lb-1 {
    padding-top: 50px !important;
  }
  .enter_front {
    width: 100%;
    box-sizing: border-box
  }
  .lb-3 {
    padding: 65px 0 0;
  }
  .lb-4 {
    padding: 105px 0 90px;
  }
  .form_box {
    width: 100%;
    padding: 15px
  }
  .card_holder {
    /*    border:1px solid #394b63  ;*/
  }
  .add_visit {
    margin-top: 0;
  }
 
  .prim_box h3 {
    padding: 0 0 0;
  }
  .done_p {
    width: 80%;
  }
  .tnc_p {
    width: 100%;
  }
  .margin-1 {
    margin: 20px 0 0 !important
  }
  .enter_index {
    padding: 40px 0;
  }
  .foot_1 {
    margin: 0 auto;
    padding: 10px 5px
  }
  .foot_1 .bot_img img {
    height: 30px;
  }
}
@media only screen and (max-width: 420px) {
  .webtab1 .tabsslide a{ padding: 10px; }
  .lounge_detail ul li{  }
  .locationheader input{ width: 120px;}
  .header_1 {
    width: 100%;
    /*height: 50px;*/
    padding: 10px;
    box-sizing: border-box;
    border: 0;
  }
  .header_1 .logo img {
    height: 30px;
    z-index: 3
  }
  .header_1 .info_head {
    font-size: 0.9em;
    /*top: -23px;*/
    right: 2px;
  }
  .back_nav {
    width: 100%;
    z-index: 2;
    
    border: 0;
  }
  .lb-1 {
    padding-top: 50px !important;
  }
  .enter_front {
    width: 100%;
    box-sizing: border-box
  }
  .lb-3 {
    padding: 65px 0 0;
  }
  .lb-4 {
    padding: 105px 0 80px;
  }
  .form_box {
    width: 100%;
    padding: 15px
  }
  .index_box {
    margin: 15px 0 0 0;
  }
  .choose_airport .search_box .plane img {
    height: 36px;
  }
  .prim_box h3 {
    font-size: 1.1em;
    font-weight: 700;
    padding: 0;
  }
  .border_box_1 {
    border: none;
    padding: 0;
  }
  .btn_12 {
    font-size: 0.8em;
  }
  .card_holder {
    border: 0px solid #394b63;
    padding: 10px;
    margin: 5px 0 0;
  }
  .card_holder .debit_c {
    margin: 0 auto
  }
  .card_holder .debit_detail {
    /*    border: 1px solid #394b63*/
  }
  .add_visit {
    margin-top: 0;
  }
  .card_holder .dreamcard {
    width: 100%;
    height: 200px;
  }
  .card_holder .dreamcard h3 {
    margin: 20px 0 0;
  }
  .allow h4 {
    margin: 0 auto;
  }
  .done_p {
    width: 100%;
  }
  .tnc_p {
    width: 100%;
  }
  .margin-1 {
    margin: 15px 0 0 !important
  }
  .enter_index {
    padding-bottom: 50px
  }
  .front_logo {
    padding: 20px 0 0;
    box-sizing: border-box
  }
  .front_logo img {
    box-sizing: border-box;
    width: 100px;
  }
  .front_logo_diner img {
    box-sizing: border-box;
    width: 117px !important;
  }
  .index_foot img {
    /*    height: 28px !important;*/
    width: 96px !important;
    display: ruby-base-container;
    padding: 20px 0 0 0 !important;
    margin: 20px 0 0;
  }
  .foot_1 {
    margin: 0 auto;
    padding: 10px 5px
  }
  .foot_1 .bot_img img {
    height: 30px;
  }
  .index_box .info_1 img{ height: 50px; width: 50px; }
  .index_box .info_2 h2 {
    font-size: 1em;
}

.index_box .info_3 h3 {
    
    padding: 0 !important;
}
.index_box{ display: flex;align-items: center; }
.index_box .info_4 a{ float: left; }
.index_box .info_4 button {
    margin-left: 0 !important;
}
}